Loading...
Searching...
No Matches
ArrColDesc.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/BaseColDesc.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`

Go to the source code of this file.

## Classes

class | casacore::ArrayColumnDescBase
| More...
class | casacore::ArrayColumnDesc< T >
| Templated class for description of table array columns. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines